RSS   Vulnerabilities for 'Kiosksimple'   RSS

2018-07-03
 
CVE-2018-13101

CWE-264
 

 
KioskSimpleService.exe in RedSwimmer KioskSimple 1.4.7.0 suffers from a privilege escalation vulnerability in the WCF endpoint. The exposed methods allow read and write access to the Windows registry and control of services. These methods may be abused to achieve privilege escalation via execution of attacker controlled binaries.

 


Copyright 2019, cxsecurity.com

 

Back to Top